/* CSS Basic Document */
body
{
margin:0px auto;
padding:0px;
background-color:#FFFFFF;
}

/* CSS Background image Document */
body {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #646464;
	text-decoration: none;
	background-color:#f49832;
	
	
}


.body_link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 27.5px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	background-color:inherit;
	text-decoration: none;
	}
.body_link:hover
{
color:#555555;
text-decoration:none;
background-color:inherit;
}

.mytable {
    margin: 0;
 
}
.mytable th, .mytable td {
    text-align: left;
    padding: 6px 6px 6px 6px;
    font:verdana;
	font-size: 11px;
	font-style: normal;

	
}

#bar {
color:#f49832;
 
}

.footer_link
{
	font-family: Verdana;
	font-size: 11px;
	color: #646464;
	background-color:inherit;
	text-decoration: none;
	}
.footer_link:hover
{
color:#f49832;
text-decoration:none;
background-color:inherit;
}

#designf a{
	text-decoration: none;
	color:#646464;
}

#designf a:hover {
	color: #f49832;
	text-decoration: none;
	
}

#fontSmall {
font-size: 11px;
font-weight:bold;

}

.slideshow{ /*CSS for DIV containing each image*/
float: left;
margin-left: 10px;
margin-right: 5px;
margin-bottom: 10px;
}

.slideshow img{ /*CSS for each image tag*/
border: 1;
border-color:#f49832;
width: 118px;
height: 88px;
}

#navlinks{ /*CSS for DIV containing the navigational links*/
width: 400px;
}

#navlinks a{ /*CSS for each navigational link*/
margin-right: 8px;
margin-bottom: 3px;
font-size: 110%;
}

#navlinks a.current{ /*CSS for currently selected navigational link*/
background-color: yellow;
}

